### Property

# EvinceView DocumentModel:min-scale

since: 3.0

#### Declaration

    property min-scale: double [ read, write ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 3.0

Default value | 0.250000
Getter method | `ev_document_model_get_min_scale()`
Setter method | `ev_document_model_set_min_scale()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no